@font-face {
    font-family: 'GangwonEduPowerExtraBoldA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduPowerExtraBoldA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*--- font-size ---*/
.fs_17{font-size:1.063rem;}
.fs_18{font-size:1.125rem;}
.fs_20{font-size:1.25rem;}
.fs_22{font-size:1.375rem;}
.fs_23{font-size:1.438rem;}
.fs_25{font-size:1.563rem;}
.fs_28{font-size:1.75rem;}
.fs_30{font-size:1.875rem;}
.fs_35{font-size:2.188rem;}
.fs_40{font-size:2.5rem;}
.fs_50{font-size:3.125rem;}
.fs_60{font-size:3.75rem;}
.fs_70{font-size:4.375rem;}
.fs_115 {font-size:7.1875rem;}

/*--- font-weight ---*/
.b_thin{font-weight:100;}
.b_iight{font-weight:300;}
.b_reg{font-weight:400;}
.b_mid {font-weight:500;}
.b_bold{font-weight:700;}
.b_black {font-weight:900;}

/*--- point color ---*/

.b_mint{color:#43d5d2; }
.b_blue{color:#00bee8;}
.b_red {color:#ff4c61;}
.b_point_02 {color:#2e2624;}
.j_white {color:#fff;}
.j_3a {color:#3a3a3a;}
/*--- padding ---*/
.pb-0 {padding-bottom:0 !important;}
.pt-0 {padding-top:0 !important;}


/*--- margin ---*/
.ml-14 {margin-left:14px;}


/*--- text-align --*/
.texc {text-align:center;}


/*--- word-break ---*/
.wb {word-break:keep-all;}


/*--- br ---*/
.mo_br {display:none;}

@media screen and (max-width:768px){ 
.mo_br {display:block;} 
.pc_br {display:none;}
}



@media screen and (max-width:768px){ 
	 .fs_20{font-size:12px;}
	 .fs_22{font-size:12px;} /*13 - > 12*/
	 .fs_23{font-size:12px;} /*13 - > 12*/
	 .fs_25{font-size:13px;}
	 .fs_28{font-size:16px;}
	 .fs_30{font-size:17px;}
	 .fs_35{font-size:18px;}
	 .fs_40{font-size:23px;}
	 .fs_50{font-size:26px;}
	 .fs_60{font-size:30px;}
	 .fs_70{font-size:30px;}
}

/*--- margin ---*/
.mt-10 {margin-top:10px !important;}
.mt-15 {margin-top:15px !important;}
.mt-20 {margin-top:20px !important;}


.mt_12 {margin-top:12px;}
.mt_15 {margin-top:15px;}
.mt_18 {margin-top:13px;}
.mt_22 {margin-top:22px;}
.mt_25 {margin-top:25px;}
.mt_35 {margin-top:35px;}
.mt_45 {margin-top:45px;}
.mt_54 {margin-top:54px;}
.mt_60 {margin-top:60px;}

@media screen and (max-width:768px){ 
	.mt_12 {margin-top:10px;}
	.mt_15 {margin-top:12px;}
	.mt_18 {margin-top:13px;}

	.mt_22 {margin-top:15px;}
	.mt_25 {margin-top:17px;}
	.mt_35 {margin-top:18px;}
	.mt_45{margin-top:20px;}
	.mt_54 {margin-top:25px;}
	.mt_60 {margin-top:30px;}
}

/*text-align*/
.tc {text-align:center;}

/*line-height*/

.lh12 {line-height:1.2em;}


/*motion*/

.j_motion.common_motion{transform: translateY(25px);opacity: 0;transition: transform .8s ease, opacity .4s;}
.j_motion.common_motion.on {transform: translateY(0);opacity: 1;}




body{letter-spacing:-1px;}
.b_inner{max-width:1200px; width:96%; margin:0 auto; overflow:hidden;}

#b_header{position:fixed; left:0; top:0; width:100%; height:100px; border-bottom:1px solid rgba(255,255,255,.15); z-index:50; transition:.28s; }
#b_header .b_inner{display:flex; justify-content:space-between; height:100%; align-items:center; max-width:1400px; }
#b_header .b_logo_box a{display:block; }
#b_header .b_logo_box img{width:130px; }
#b_header #b_gnb {display:flex; height:100%; align-items:center; position:absolute; left:50%; transform:translate(-50%,-50%); top:50%; }
#b_header #b_gnb > li { margin:0 10px;}
#b_header #b_gnb > li > a{font-size:1.063rem; padding:5px; color:#fff; }
#b_header .b_toggle_btn{width:35px; padding:5px; position:relative;}
#b_header .b_toggle_btn span{display:block; width:100%; height:2px; background-color:#fff; position:absolute; left:0; transition:.28s;} 
/* 231213 추가 */
.b_menu_8 {position: relative; height:100px;}
/* .b_menu_8_txt {line-height:100px;} */
.o_depth_ul {display:none; position: absolute; width: 140px; height:110px; top:100px; left:-42px; background: #fff;}
.o_depth_li {text-align:center; margin-top:20px;}
.b_menu_8_txt {line-height:100px;}
.b_menu_8:hover .o_depth_ul {display:block}

/* 231220 추가 */
.mo_gnb > #b_gnb > .b_menu_8 {height:auto;}

.mo_gnb > #b_gnb > .b_menu_8 > .b_menu_8_txt {line-height:100%;}

.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul > .o_depth_li { margin-top: 10px; transition: all .3s}
.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul.active > .o_depth_li { margin-top: 10px; transition: all .3s}

.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul > .o_depth_li_02,
.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul.active > .o_depth_li_02 {margin-top: 20px;}

.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul > .o_depth_li:hover,
.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul.active > .o_depth_li:hover {color:#000;}

.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul {position:relative; font-size: 1.175rem; font-weight: 500; color:#6f6f6f; top:0; left:0; width: 100%; background: none;}
.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul.active {position:relative; font-size: 1.575rem; font-weight: 500; color:#6f6f6f; top:0; left:0; width: 100%; background: none;}


#b_header .b_toggle_btn span:nth-of-type(1) {transform: translateY(5px);} 
#b_header .b_toggle_btn span:nth-of-type(2) {transform: translateY(0px);} 
#b_header .b_toggle_btn span:nth-of-type(3) {transform: translateY(-5px);} 

#b_header.active {background:#fff;}
#b_header.active #b_gnb > li > a{color:#2e2624;}
#b_header .on_logo {display:none;}
#b_header.active .off_logo {display:none;}
#b_header.active .on_logo {display:block;}

#b_header.active .b_toggle_btn span {background-color:#2e2624;}

#b_header .b_toggle_btn.on {z-index:99; position:fixed;right: 19px;}
#b_header .b_toggle_btn.on span {background-color:#2e2624;}
#b_header .b_toggle_btn.on span:nth-of-type(1) {transform: rotate(45deg);}
#b_header .b_toggle_btn.on span:nth-of-type(2) {display:none;}
#b_header .b_toggle_btn.on span:nth-of-type(3) {transform: rotate(-45deg);}


@media screen and (max-width:1780px){
	#b_header #b_gnb > li { margin:0 3px;}
	#b_header #b_gnb > li > a {padding:0 3px;}
	.o_depth_ul {top:100px;}

}
@media screen and (max-width:1320px){ 
	#b_header #b_gnb > li > a {padding:0;}
}

@media screen and (max-width:1180px){ 
	 #b_header > .b_inner > nav > #b_gnb {display:none;}

}


@media screen and (max-width:1080px){ 
	 #b_header{height:70px; }

}

/*mobile_menu*/

#b_header .mobile_wrap {position: fixed;top: 0;right: 0; width: 100%; height: 100vh; background: #fff; display:none;}
#b_header .mo_inner {max-width: 1820px;margin: 0 auto; width: 90%; position: relative; height:100%;}
#b_header .mobile_wrap .mo_gnb > #b_gnb {flex-direction: column; justify-content: center;}
#b_header .mobile_wrap .mo_gnb > #b_gnb > li > a {color:#2e2624; font-size:1.875rem; font-weight:700; display:block; padding:20px; transition:0.25s;}
#b_header .mobile_wrap .mo_gnb > #b_gnb > li > a:hover {color:#43d5d2}
#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul {display:none;}
/* #b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul.active {display:block; background: #fff; width: 100%; left: 0; top: 0; position: relative; font-size: 1.575rem; 
font-weight: 500; color:#6f6f6f; } */
#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul.active > li {}
#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul:hover {none;}

#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul {display:none;}
.mo_gnb > #b_gnb > .b_menu_8 > .o_depth_ul.active {display:block;}

@media screen and (max-width:768px){ 
	#b_header .mo_gnb #b_gnb {display:flex;}
	#b_header .mobile_wrap .mo_gnb > #b_gnb > li > a {font-size:16px; padding:10px;}
	#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul.active {font-size: 1.175rem; font-weight: 400; height:70px;}
	#b_header .mobile_wrap .mo_gnb > #b_gnb > li > ul.active > li {margin-bottom:10px;}
}

.b_mv_box{width:100%; height:700px; position:relative; overflow:hidden; max-width:1920px; margin:0 auto; background:url('/img/index/b_mv_img_01.jpg') no-repeat center center / cover;}


.b_mv_box figure{position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; display:flex; align-items:center; justify-content:center;}
.b_mv_box .b_inner{width:100%; height:100%; display:flex; align-items:center; justify-content:center; }
.b_mv_box .b_mv_logo{position:absolute; right:45px; bottom:55px; }
.b_mv_box .b_txt_box {padding-top:80px;}
.b_mv_box .b_txt_box .b_sub_txt{color:#fff; padding:20px 0; border-top:1px solid #fff; border-bottom:1px solid #fff; text-align:center; width:fit-content; margin:0 auto;}
.b_mv_box .b_txt_box .b_tit_txt{font-family: 'GangwonEduPowerExtraBoldA'; color:#fff; margin-top:30px; text-align:center;}
.b_mv_box figure .mo_ver{display:none; }


@media screen and (max-width:768px){ 
	 .b_mv_box{height:450px; }
	 .b_mv_box .pc_ver{display:none; }
	 .b_mv_box figure .mo_ver{width: 100%; display:block; }
	 .b_mv_box .b_mv_logo{width:80px; right: 22px; bottom: 25px;}
	 .b_mv_box .b_txt_box {padding-top: 40px;}
	 .b_mv_box .b_txt_box .b_sub_txt{padding:6px 0; }
	 .b_mv_box .b_txt_box .b_tit_txt{margin-top:17px; }
	 .b_mv_box{width:100%; height:525px; background:url('/img/index/b_mv_img_01_m.jpg') no-repeat center center / cover;}
}


@media screen and (max-width:600px){ 
	 .b_mv_box figure .mo_ver{height: 100%; width: unset;}
}




.b_section{padding:150px 0; }
.b_section .b_cont_box{margin-top:60px; }


@media screen and (max-width:768px){ 
	 .b_section{padding:60px 0; }
	 .b_section .b_cont_box {margin-top: 20px;}
}



.b_sec_02 {background-color:#f2f2f3; }
.b_sec_02 .b_tit_box{text-align:center;}
.b_sec_02 .b_tit_box p{font-weight:300;}
.b_sec_02 .b_tit_box p img{margin-right:10px; vertical-align: sub;}
.b_sec_02 .b_tit_box .b_mid_txt{display:block; margin:35px auto 28px auto; padding:20px 50px; border:1px solid #000; border-radius:50px; width:fit-content;}
.b_sec_02 .b_tit_box .b_tit_txt {line-height:1.3;}
.b_sec_02 .b_tit_box .b_tit_txt b{display:block;}
.b_sec_02 .b_cont_box{display:flex; flex-wrap:wrap; justify-content:space-between; }
.b_sec_02 .b_left_box{width:50%; aspect-ratio:16/9; }
.b_sec_02 .b_left_box iframe{width:100%; height:100%; }
.b_sec_02 .b_right_box {width:48%; aspect-ratio:9/5; }
.b_sec_02 .b_right_box ul {width:100%; height:100%; display:flex; flex-direction:column; justify-content:space-between; overflow-y: auto; row-gap: 10px;}
.b_sec_02 .b_right_box ul li{background-color:#fff; display:flex; width:100%; height:31%; cursor:pointer;}
.b_sec_02 .b_right_box ul li .b_thm_box{height:100%; aspect-ratio:16/9; }
.b_sec_02 .b_right_box ul li .b_thm_box img{width:100%; }
.b_sec_02 .b_right_box ul li .b_txt_box{height:100%; display:flex;  flex-direction:column; justify-content:center; padding-left:20px;}
.b_sec_02 .b_right_box ul li .b_txt_box h2{margin-bottom:10px;}
.b_sec_02 .b_right_box ul li .b_txt_box span{font-size:0.874rem;}

/* 스크롤바 css */
.b_sec_02 .b_right_box ul::-webkit-scrollbar {width: 8px; height: 10px;}
.b_sec_02 .b_right_box ul::-webkit-scrollbar-track {background: #f1f1f1;}
.b_sec_02 .b_right_box ul::-webkit-scrollbar-thumb {background: rgba(67,213,210,0.8); border-radius: 5px;}

@media screen and (max-width:720px){
	.b_sec_02 .b_right_box ul::-webkit-scrollbar {width: 6px; height: 10px;}
}

@media screen and (max-width:1080px){ 
	.b_sec_02 .b_right_box{width:49%; }
}

@media screen and (max-width:768px){ 
	 .b_sec_02 .b_tit_box p img{width:20px; margin-right: 5px; vertical-align: bottom;}
	 .b_sec_02 .b_tit_box .b_mid_txt{padding:7px 20px 8px 20px; margin: 15px auto 10px auto;}
	 .b_sec_02 .b_cont_box{justify-content:center;}
	 .b_sec_02 .b_left_box{width:100%; }
	.b_sec_02 .b_right_box{width:100%; margin-top:20px; }
/*	 .b_sec_02 .b_right_box{display:none;}*/

}

@media screen and (max-width:630px){ 
	 .b_sec_02 .b_left_box{width:100%; }
}

@media screen and (max-width:460px){ 
	 .b_sec_02 .b_tit_box .b_mid_txt{font-size: 14px;}
}


.b_sec_03 .b_tit_box{display:flex; justify-content:space-between; align-items:flex-end; }
.b_sec_03 .b_more_btn{display:flex; align-items:center;}
.b_sec_03 .b_more_btn img{margin-left:10px;}
/* 231215 수정 */
.b_sec_03 .b_shorts_list{display:flex; justify-content:space-between;}
.b_sec_03 .b_shorts_list li{width:calc((100% - 10px*3)/4); margin-right:10px; background-color:#f2f2f3; /* aspect-ratio:9/15; */}
.b_sec_03 .b_shorts_list li:nth-of-type(4n) {margin-right:0;}
.b_sec_03 .b_shorts_list li:nth-of-type(n+5) {margin-top:10px;}
.b_sec_03 .b_shorts_list li a{display:flex; align-items:center; justify-content:center; width:100%; height:100%; overflow:hidden; }
.b_sec_03 .b_shorts_list li img{height:100%; }

@media screen and (max-width:768px){ 
	 .b_sec_03 .b_tit_box{justify-content:center;}
	 .b_sec_03 .b_tit_txt img{width:20px; }
	 .b_sec_03 .b_shorts_list {width:70%; margin:0 auto;}
	 .b_sec_03 .b_shorts_list li{width:calc((100% - 10px)/2); margin-right:10px; }
	.b_sec_03 .b_shorts_list li:nth-of-type(2n) {margin-right:0;}
	.b_sec_03 .b_shorts_list li:nth-of-type(n+3) {margin-top:10px;}

	 .b_sec_03 .b_more_btn{width: fit-content; margin: 15px auto 0 ;}
	 .b_sec_03 .b_more_btn img{width:15px; margin-left: 5px; vertical-align: sub;}
}

.b_sec_04 {position:relative; overflow:hidden; }
.b_sec_04 .b_inner{overflow:hidden;}
.b_sec_04 figure{position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; display:flex; align-items:center; justify-content:center;}
.b_sec_04 figure img{height:100%; }
.b_sec_04 .b_tit_box{color:#fff; text-align:center; }
.b_sec_04 .b_tit_box .b_tit_txt{margin-bottom:40px; line-height:1.3; }
.b_sec_04 .b_tit_box .b_sub_txt{line-height:1.6; }
.b_sec_04 .b_point_list{display:flex; flex-wrap:wrap; }
.b_sec_04 .b_point_list li{width:33.333%; display:flex; flex-direction:column; align-items:center; text-align:center; color:#fff;}
.b_sec_04 .b_point_list li .b_icon_box{width:230px; aspect-ratio:1/1; border-radius:50%; border:1px solid #43d5d2; display:flex; align-items:center; justify-content:center; }
.b_sec_04 .b_point_list li .b_txt_box {margin-top:25px;}
.b_sec_04 .b_point_list li .b_txt_box b{display:block; margin-bottom:12px; word-break:keep-all; }

.swiper-button-next:after, .swiper-button-prev:after{display:none;}

@media screen and (max-width:1080px){ 
	 .b_sec_04 .b_point_list li .b_icon_box{width: 160px;}
	 .b_sec_04 .b_point_list li .b_icon_box img{width: 80px;}

}

@media screen and (max-width:768px){ 
	 .b_sec_04 .b_tit_box .b_tit_txt {margin-bottom: 15px;	}
	 .b_sec_04 .b_point_list{flex-wrap:unset;}
	 .b_sec_04 .b_next{transform:rotate(180deg); }
	 .b_sec_04 .b_point_list li .b_icon_box{width: 100px;}
	 .b_sec_04 .b_point_list li .b_icon_box img{width: 50px;}
}

@media screen and (max-width:460px){ 
	 .b_sec_04 .b_tit_box .b_tit_txt{font-size: 24px;}
}


.b_sec_05{position:relative; }
.b_sec_05:after{content:''; width:58%; height:333px; background-color:#43d5d2; opacity:.2; position:absolute; left:0; top:57%; z-index:-2;}
.b_sec_05 .b_tit_box .b_sub_txt{padding-bottom:20px; border-bottom:1px solid #2e2624; color:#2e2624; width:fit-content; margin:0 auto; }
.b_sec_05 .b_tit_box .b_tit_txt{text-align:center; margin-top:10px;}
.b_sec_05 .b_part_list{display:flex; flex-wrap:wrap; justify-content:space-between; }
.b_sec_05 .b_part_list li{width:24.5%; aspect-ratio:1/1; overflow:hidden;  }
.b_sec_05 .b_part_list li a{display:flex; width:100%; height:100%; position:relative; flex-direction:column; align-items:center; justify-content:center; }
.b_sec_05 .b_part_list li figure{position:absolute; left:0; top:0; z-index:-1; }
.b_sec_05 .b_part_list li .b_txt_box{color:#fff; text-align:center; margin-top:15px; }
.b_sec_05 .b_part_list li.b_last_box {display:flex; flex-direction:column; justify-content:space-between; }
.b_sec_05 .b_part_list li.b_last_box > div{height:48.5%; overflow:hidden;  }
.b_sec_05 .b_part_list li.b_last_box > div a{display:flex; flex-direction:row; justify-content:flex-start; padding-left:20px;}
.b_sec_05 .b_part_list li.b_last_box .b_part_01 .b_txt_box{padding-left:13%; margin-top:0; }
.b_sec_05 .b_part_list li.b_last_box .b_part_02 .b_txt_box{padding-left:7%; margin-top:0;}

@media screen and (max-width:1080px){ 
	 .b_sec_05:after{height:unset; top: 63%; aspect-ratio: 9/6.5;}
	 .b_sec_05 .b_part_list{width:80%; justify-content:center; margin:0 auto;}
	 .b_sec_05 .b_part_list li{width:48.5%; margin-right:1.5%; margin-bottom:12px; }
	 .b_sec_05 .b_part_list li:nth-child(2n){ margin-right:0; }
	 .b_sec_05 .b_part_list li figure{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
	 .b_sec_05 .b_part_list li figure img{width: 100%;}
	 
}

@media screen and (max-width:768px){ 
	 .b_sec_05 .b_tit_box .b_sub_txt {padding-bottom: 6px;}
	 .b_sec_05 .b_part_list li .b_icon_box img{width:50px;}
}

@media screen and (max-width:600px){ 
	 .b_sec_05 .b_part_list{width:100%; }
	 .b_sec_05 .b_part_list li {margin-bottom:8px;}
	 .b_sec_05 .b_part_list li .b_icon_box img{width:35px;}
}


.b_sec_06 {padding-bottom:0; position:relative; overflow:hidden; }
.b_sec_06:after{content:''; width:40%; height:280px; background-color:#43d5d2; opacity:.2; position:absolute; right:0; bottom:0; z-index:-2;}
.b_sec_06 .b_inner{position:relative; padding-bottom:150px; }
.b_sec_06 .b_txt_box h4{line-height:1.3; letter-spacing:-2px; }
.b_sec_06 .b_cont_box {margin-top:30px;}
.b_sec_06 .b_cont_box h5{padding:12px 38px 15px 25px; background-color:#43d5d2; border-radius:0 50px 50px 0; width:fit-content; color:#fff; }
.b_sec_06 .b_cont_box h5 b{color:#2e2624; }
.b_sec_06 .b_info_list {margin-top:20px;}
.b_sec_06 .b_info_list li{display:flex; align-items:baseline; margin-bottom:20px;}
.b_sec_06 .b_info_list span{width:11px; height:11px; display:block; transform:rotate(45deg); background-color:#2e2624;}
.b_sec_06 .b_info_list p{margin-left:10px;}
.b_sec_06 .b_img_box{position:absolute; right:-5%; bottom:0; z-index: -1; }

@media screen and (max-width:1080px){ 
	 .b_sec_06 .b_img_box {right: -22%;}
	 .b_sec_06 .b_img_box img{max-width: 80%;}

}

@media screen and (max-width:768px){ 
	 .b_sec_06:after{display:none;}
	 .b_sec_06 .b_inner{padding-bottom: 80px;}
	 .b_sec_06 .b_txt_box h4{text-align:center; }
	 .b_sec_06 .b_cont_box h5{margin:0 auto; padding: 6px 20px 9px 20px; border-radius:50px; }
	 .b_sec_06 .b_img_box {right: unset; left: 60%; z-index:1; }
	 .b_sec_06 .b_img_box img {max-width: unset; width:288px; }
	 .b_sec_06 .b_info_list li{margin-bottom: 10px; position:relative; z-index:10; }
	 .b_sec_06 .b_info_list span{width:6px;height:6px; transform:unset; }
	 .b_sec_06 .b_info_list p{margin-left: 4px; }
}

@media screen and (max-width:460px){ 
	 .b_sec_06 .b_cont_box{margin-top: 15px;}
	 .b_sec_06 .b_img_box{left: 53%;}
}


.b_sec_07{background-color:#f2f2f3; }
.b_sec_07 .b_tit_box{text-align:center; }
.b_sec_07 .big_slide img{max-width:100%; }
.b_sec_07 .thum_slide{margin-top:15px;}

@media screen and (max-width:768px){ 
	 .b_sec_07 .thum_slide{display:none;}
}


.b_sec_08{display:flex; flex-wrap:wrap; padding:0; height:710px; }
.b_sec_08 > div{width:50%; height:100%; }
.b_sec_08 .b_left_box .root_daum_roughmap_landing{width:100%; height:100%; }
.b_sec_08 .b_left_box .root_daum_roughmap .wrap_map{height:100%;}
.b_sec_08 .b_right_box{background-color:#43d5d2; display:flex;align-items:flex-start; padding-left:3%; color:#fff; flex-direction:column; justify-content:center; }
.b_sec_08 .b_right_box .b_txt_box {width:100%; }
.b_sec_08 .b_right_box .b_txt_box .add_p {margin:20px 0 20px 0;}
.b_sec_08 .b_right_box .b_txt_box h5{margin-bottom:20px;}
.b_sec_08 .b_right_box .b_txt_box h5 img{margin-right:15px; }
.b_sec_08 .b_right_box .b_info_time li{margin-bottom:13px; display:flex; }
.b_sec_08 .b_right_box .b_info_time li b{display:inline-block; width:160px;}
.b_sec_08 .b_right_box .b_kakao_box{background-color:#fff; border-radius:20px; color:#2e2624; display:flex; align-items:flex-end; padding:20px 30px; }
.b_sec_08 .b_right_box .b_kakao_box p{margin-left:25px;}
.b_sec_08 .b_right_box .b_kakao_box b{display:block; font-weight:900; }


@media screen and (max-width:768px){ 
	 .b_sec_08{height:unset; overflow: hidden;}
	 .b_sec_08 > div{width:100%; height:unset; }
	 .b_sec_08 .b_left_box .root_daum_roughmap_landing{height:250px; }
	 .b_sec_08 .b_right_box{padding:60px 0; align-items: center;}
	 .b_sec_08 .b_right_box > div{max-width: 350px; width: 100%;}
	.b_sec_08 .b_right_box .b_txt_box .add_p {margin:10px 0 0 0;}
	 .b_sec_08 .b_right_box .b_txt_box h5 {margin: 10px 0 10px 0;}
	 .b_sec_08 .b_right_box .b_txt_box h5 img{width:20px;}
	 .b_sec_08 .b_right_box .b_info_time{display: flex; flex-wrap: wrap; height: 45px; flex-direction: column;}
	 .b_sec_08 .b_right_box .b_info_time li{width: 180px; height: 50%; margin-bottom: 0;}
	 .b_sec_08 .b_right_box .b_info_time li b{width:90px; }
	 .b_sec_08 .b_right_box .b_kakao_box{padding: 10px 20px; border-radius:8px; width: fit-content; margin-top:10px;}
	 .b_sec_08 .b_right_box .b_kakao_box img{width:70px;}
	 .b_sec_08 .b_right_box .b_kakao_box p{margin-left: 10px;}
	
}



#b_footer{background-color:#2c2c2c; height:450px;  }
#b_footer .b_inner{display:flex; flex-wrap:wrap; height:100%; align-items:center; }
#b_footer .b_ft_box{}
#b_footer .b_left_box {color:#fff; width:52%;}
#b_footer .b_left_box h1{font-size:1.125rem; font-weight:700; }
#b_footer .b_left_box address{margin:30px 0; font-size:1.125rem;}
#b_footer .b_left_box address span{position:relative; margin-right:20px;}
#b_footer .b_left_box address span:first-child:after{position:absolute; content:''; width:1px; height:70%; background-color:#fff; right:-15px; top:57%; transform:translateY(-50%);  }
#b_footer .b_left_box address .b_address{display:block; }
#b_footer .b_left_box .b_copyright{font-size:1.125rem;}
#b_footer .b_right_box {padding-left:20px; border-left: 1px solid #fff; width:48%; }
#b_footer .b_right_box h2{margin-bottom:35px; }
#b_footer .b_right_box .b_bot_box{display:flex; justify-content:space-between; align-items:flex-end;  }
#b_footer .b_right_box .b_policy_list{color:#fff; font-size:1.125rem;}
#b_footer .b_right_box .b_policy_list li:not(:last-of-type){margin-bottom:15px;}
#b_footer .b_right_box .b_sns_list{display:flex; align-items:center; opacity:.7; }
#b_footer .b_right_box .b_sns_list li:not(:last-of-type){margin-right:20px;}


@media screen and (max-width:768px){ 
	 #b_footer{height:unset; padding:60px 0 100px 0; }
	 #b_footer .b_inner{flex-direction: column-reverse;}
	 #b_footer .b_right_box{padding-left: 0px; border-left:0; width:unset;}
	 #b_footer .b_right_box .b_bot_box{flex-direction: column; align-items:center;}
	 #b_footer .b_right_box .b_policy_list{text-align:center; display:flex; font-size:13px; margin-bottom:20px;}
	 #b_footer .b_right_box .b_policy_list li:first-child{margin-right:10px;}
	 #b_footer .b_right_box .b_policy_list li:not(:last-of-type){margin-bottom:0; }
	 #b_footer .b_right_box h2 {text-align:center; margin-bottom: 20px;}
	 #b_footer .b_right_box h2 img{width:130px;}
	 #b_footer .b_right_box .b_sns_list li img{width:22px;}
	 #b_footer .b_left_box{width:unset;}
	 #b_footer .b_left_box h1{text-align:center; display:none;}
	 #b_footer .b_left_box address{font-size:13px;text-align:center;margin: 20px 0;}
	 #b_footer .b_left_box address span{margin-right:0px}
	 #b_footer .b_left_box address span:first-child{margin-right:10px}
	 #b_footer .b_left_box address span:first-child:after{right: -8px;}
	 #b_footer .b_left_box .b_copyright{font-size:13px;text-align:center; }

}

.b_section .mo_ver{display:none;}
.br_768x{display:none;}

@media screen and (max-width:768px){ 
	 .b_section .pc_ver{display:none;}
	 .b_section .mo_ver{display:block;}
	 .br_768x{display:none;}
	 .br_768o{display:block;}
}

.br_460o{display:none;}

@media screen and (max-width:460px){ 
	 .br_460o{display:block;}
}

.info_bar {position:fixed; right:30px; top:24%; z-index:999; text-align:center;}
.info_bar ul{width:155px;}
/* .info_bar ul li {background:#2e2624; box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.75);} */
/*.info_bar ul li:nth-of-type(2){background:#43d5d2;}*/
.info_bar ul li a {display:block;  color:#fff; padding: 5.5px 0;text-align:center;}

.m_info_bar  {display:none;}


@media screen and (max-width:1280px){ 
	.info_bar {right:5px;}


@media screen and (max-width:1080px){ 
	.info_bar ul li a i img{width:50%;}
}

@media screen and (max-width:768px){ 
	.info_bar  {display:none;}
	.m_info_bar {display:block; bottom:0; left:0; z-index:999; text-align:center; position:fixed; width:100%;}
	.m_info_bar ul{display:flex; width:100%; align-items:center;}
	.m_info_bar ul li {background:#2e2624; width:33.33%;}
	.m_info_bar ul li:nth-of-type(2){background:#43d5d2;}
	.m_info_bar ul li a {display:block;  color:#fff; padding: 20.5px 0;text-align:center;}
	.m_info_bar ul li a i {margin-right:10px; width:28px; height:28px;}
	.m_info_bar ul li a i img{width:17%; width:28px; height:28px;}
}


